.stacktable { 
	width:100%;
}

.stacktable th,
.stacktable td { 
	vertical-align:top;
}

.stacktable th { 
	padding-top:2%;
	padding-bottom:2%;
}

.stacktable th,
.stacktable th a { 
	color:@textColour !important;
}

.stacktable a[href*="direction"]:link,
.stacktable a[href*="direction"]:visited {
	color:#0275be;
}

.stacktable a[href*="direction"]:hover,
.stacktable a[href*="direction"]:active {
	color:#0394f0;
}

.stacktable th a[href*="direction"]:link,
.stacktable th a[href*="direction"]:visited {
	color:white;
}

.stacktable th a[href*="direction"]:hover,
.stacktable th a[href*="direction"]:active {
	color:#e3edf9;
}

.st-key { 
	width:32%;
	text-align:right;
	padding-right:3%;
}

.st-val {
	width:62%;
	padding-left:3%;
}

@media screen 
and (min-width : 499px) {
	.stacktable {
		display:none !important;
	}
}

@media screen 
and (max-width : 499px) {
	.stacktable + table {
		display:none !important;
	}

	.stacktable {
		display:table !important;
	}
}